{
  "format_version": "1.21.10",
  "minecraft:item": {
    "description": {
      "identifier": "pr:austro_egg",
      "menu_category": {
        "category": "nature"
      }
    },
    "components": {
      "minecraft:hand_equipped": false,
      "minecraft:max_stack_size": 64,
      "minecraft:allow_off_hand": false,
      "minecraft:icon": "pr:austro_egg",
      "minecraft:display_name": {
        "value": "Austroraptor Egg"
      },
      "tag:minecraft:transform_materials": {},
      "minecraft:tags": {
        "tags": [
          "minecraft:transform_materials"
        ]
      },
      "minecraft:custom_components": [
        "pr_austro_egg:trigger"
      ],
      "minecraft:entity_placer": {
        "entity": "pr:egg_austro"
      },
      "minecraft:glint": false
    }
  }
}